.header {
    display: flex;
    align-items: center;
    justify-content: space-between;

    &__logo {
        margin: 0 30px;
    }

    &__menu {
        width: 70%;
    }
}

.container {
    position: relative;
    max-width: 1050px;
    margin: auto;
    background-color: rgb(97, 86, 86);
}

.slide {
    min-height: 100vh;
}

.footer {
    background-color: var(--color-orange-1);
    height: 50px;
}
